Run of fresh-snapshots for xdg-desktop-portal

Try this locally (using silver-platter):

debian-svp new-upstream --snapshot xdg-desktop-portal 
2988
2989
2990
2991
2992
2993
2994
2995
2996
2997
2998
2999
3000
3001
3002
3003
checking for glib-2.0 >= 2.60... yes
checking for libportal... no
configure: error: Package requirements (libportal) were not met:

No package 'libportal' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables LIBPORTAL_CFLAGS
and LIBPORTAL_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.
[2021-04-05 10:15:43] Identified error: MissingPkgConfig('libportal', minimum_version=None)
[2021-04-05 10:15:43] Attempting to use fixer upstream requirement fixer([apt, cpan, ctan, pypi, npm, go, hackage, cran, cran, octave-forge]) to address MissingPkgConfig('libportal', minimum_version=None)
[2021-04-05 10:15:43] Loading apt contents information
[2021-04-05 10:16:19] Failed to find resolution for error MissingPkgConfig('libportal', minimum_version=None). Giving up.

Full worker log Full dist log